<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.acc.mapper.AccAccountMapper">

    <select id="getList" resultType="java.util.Map">
        select uu.ID        id,
               uu.RealName  realName,
               uu.JobNo     jobNo,
               aa.AccountNo accountNo
        from u_user uu
                 left join acc_account aa on uu.ID = aa.ID
        where aa.AccountNo != 'admin'
    </select>

</mapper>
